Page MenuHomePhabricator

Publish refreshed toolbar v1 user testing findings on-wiki
Closed, ResolvedPublic

Description

Todo

  • Write description
  • Write Definition of done

Description

Definition of done

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 17 2019, 11:05 PM
marcella moved this task from To Triage to Q4 on the VisualEditor board.Jun 18 2019, 5:37 PM

On 2 September, we published the findings from the user tests we ran with version 1 of the refreshed mobile visual editor's editing toolbar: https://www.mediawiki.org/w/index.php?title=VisualEditor_on_mobile%2FToolbar_refresh&type=revision&diff=3392934&oldid=3339821

ppelberg renamed this task from Publish feedback findings on MediaWiki project page to Published refreshed toolbar v1 user testing findings on-wiki.Sep 13 2019, 11:56 PM
ppelberg renamed this task from Published refreshed toolbar v1 user testing findings on-wiki to Publish refreshed toolbar v1 user testing findings on-wiki.
ppelberg closed this task as Resolved.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptSep 13 2019, 11:56 PM